{
  "extParams": {
    "foreverRandomToken": "b5325cf6b9e1459684e375bccef899bc",
    "site": "fra",
    "crawler": false,
    "x-m-biz-bx-region": "",
    "signedIn": false,
    "host": "fr.aliexpress.com"
  },
  "features": {},
  "i18nMap": {
    "VIEW_MORE": "Voir plus",
    "ASK_BUYERS": "Questions et réponses de l'acheteur",
    "PAGE_NOT_FOUND_NOTICE": "Désolé... cet article est temporairement indisponible",
    "VIEW_5_MORE_ANSWERS": "Voir plus",
    "PAGE_NOT_FOUND_RCMD_TITLE": "Désolé, la page que vous essayez d'atteindre n'a pu être trouvée :("
  },
  "imageOptimize": true,
  "imagePathList": [
    "https://ae01.alicdn.com/kf/Sef8c574939504c798ad787fccc27f9beL.jpg",
    "https://ae01.alicdn.com/kf/S1ed03847b347431883d53efbac9bf274B.jpg",
    "https://ae01.alicdn.com/kf/S91cf7e7751b8401c8472f1660674980bK.jpg",
    "https://ae01.alicdn.com/kf/S0cc17999f6324fc2832295030261efd78.jpg",
    "https://ae01.alicdn.com/kf/S9d9150341cbe4b6ab73534bf07ae8b38J.jpg",
    "https://ae01.alicdn.com/kf/Sc363b8c188ff416ea34bb182a683918as.jpg"
  ],
  "name": "ItemDetailResp",
  "showLongImage": false,
  "showMainImage": true,
  "summImagePathList": [
    "https://ae01.alicdn.com/kf/Sef8c574939504c798ad787fccc27f9beL/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg",
    "https://ae01.alicdn.com/kf/S1ed03847b347431883d53efbac9bf274B/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg",
    "https://ae01.alicdn.com/kf/S91cf7e7751b8401c8472f1660674980bK/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg",
    "https://ae01.alicdn.com/kf/S0cc17999f6324fc2832295030261efd78/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg",
    "https://ae01.alicdn.com/kf/S9d9150341cbe4b6ab73534bf07ae8b38J/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg",
    "https://ae01.alicdn.com/kf/Sc363b8c188ff416ea34bb182a683918as/Samsung-serveur-DDR4-m-moire-Ram-ECC-REG-RAM-32GB-16GB-8GB-RECC-prise-en-charge.jpg_80x80.jpg"
  ]
}